/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



::selection { background: #3855a7; }

::-moz-selection { background: #3855a7; }

::-webkit-selection { background: #3855a7; }
.btn-link, .page-link, .page-link:hover, .page-link:focus, .page-item.active{
    color: #3855a7 !important;
background:#fff;
}
.testtest{

    color: #fff !important;
background:#3855a7;
}

.button-purple{
	background-color:#a22372;
}
.button-purple:hover { background-color: #444; }


.fc-content {
    color:#fff;
}


table{
    margin-bottom: 0px;
}


h99 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 15px;
}

h99.persons{
  color:#a4a4a4;
}

h99.talk, h99.talk a {
  color: #e7c547;
}

h99.workshop, h99.workshop a {
  color: #20B2AA;
}

h99.general, h99.general a {
  color: #5FB851;
}

	h99.concert {
		color: #5FB851;
	}

	h99.concert a {
		color: #5FB851;
	}

p {
  /*margin-bottom:10px;*/
}

span.talk {
  font-weight: bold;
  text-transform: uppercase;
  color: #292929;
  background-color: #e7c547;
  border: 3px solid #e7c547;
  margin-right: 10px;
}

span.workshop {
  font-weight: bold;
  text-transform: uppercase;
  color: #292929;
  background-color: #20B2AA;
  border: 3px solid #20B2AA;
  margin-right: 10px;
}

span.general {
  font-weight: bold;
  text-transform: uppercase;
  color: #292929;
  background-color: #5FB851;
  border: 3px solid #5FB851;
  margin-right: 10px;
}


	span.concert {
		font-weight: bold;
		text-transform: uppercase;
		color: #292929;
		background-color: #5FB851;
		border: 3px solid #5FB851;
		margin-right: 10px;
	}

.newlineday {
  font-weight: bold;
  text-transform: uppercase;
  color: #292929;
  background-color: #e5692c;
  border: 3px solid #e5692c;
  text-align: center;
  font-size: 18px;
  margin: 30px 0px;
}
.newline a{
  color:#aaa;
}

/* box Framed */

@media (min-width: 992px) {
  .box-framed #wrapper {
    bottom: 20px;
  }
  .box-framed #header #header-wrap,
  .box-framed #header.sticky-header #header-wrap,
  .box-framed #side-panel .side-panel-wrap {
    top: 20px;
  }
  .box-framed .frame-top,
  .box-framed .frame-bottom,
  .box-framed .frame-left,
  .box-framed .frame-right {
    position: fixed;
    top: 0;
    left: 0;
    background: #F5F5F5;
    z-index: 400;
  }
  .box-framed .dark.frame-top,
  .box-framed .dark.frame-bottom,
  .box-framed .dark.frame-left,
  .box-framed .dark.frame-right {
    background: #000;
  }
  .box-framed .frame-left,
  .box-framed .frame-right {
    bottom: 0;
    width: 20px;
  }
  .box-framed .frame-right {
    left: auto;
    right: 0;
  }
  .box-framed .frame-top,
  .box-framed .frame-bottom {
    right: 0;
    height: 20px;
  }
  .box-framed .frame-bottom {
    top: auto;
    bottom: 0;
  }
  body.stretched.box-framed #header.full-header .container {
    padding-left: 50px;
    padding-right: 50px;
  }
  body.box-framed.side-panel-open #side-panel {
    right: 20px;
  }
  body.box-framed.side-panel-open .body-overlay {
    left: 20px;
  }
  .box-framed .one-page-arrow {
    bottom: 45px;
  }
}



